body{margin:0px;background:#4B4B4B;}
tr,td{font-size:12px;}
table.whitebg{background:#fff;}
a:link{color:#2e2e23;text-decoration:none;}
a:visited{color:#2e2e23;text-decoration:none;}
a:hover{color:#FF5A00;text-decoration:none;}
.imgborder{border:1px #ccc solid;padding:5px;}
.title{background:#F5F5F5;color:#333;font-weight:bold;border-bottom:1px #ccc solid;padding-left:12px;padding-top:4px;}
.nav_title{background:url(../icon/1.gif) no-repeat left 3px;border-bottom:2px #3D6FBA solid;padding-top:4px;padding-bottom:4px;padding-left:18px;font-weight:bold;color:#3D6FBA;text-align:left;}
.aboutsytle{margin:10px auto auto auto;line-height:22px;text-align:left;padding:10px;}
.content_margin{margin:10px 10px 10px 10px;}
.margin_top_10{margin-top:10px;}
.copyright a{color:#fff;}
a.a-blue-1{color:#2e2e2e;padding-top:5px;text-decoration:none;background:url(../icon/1.gif)   no-repeat 4px 5px;padding-left:24px;height:24px;width:100%;}
a.a-blue-1:visited{color:#2e2e2e;text-decoration:none;}
a.a-blue-1:hover{color:#FF5A00;text-decoration:none;background:url(../icon/1.gif) no-repeat 4px 5px;height:24px;width:100%;}
a.a-blue-2{color:#5E5E5E;padding-top:3px;text-decoration:none;background:url(../icon/5.gif) no-repeat 10px 6px;padding-left:24px;height:20px;width:100%;}
a.a-blue-2:visited{color:#5E5E5E;text-decoration:none;}
a.a-blue-2:hover{color:#ff0000;text-decoration:none;background:url(../icon/5.gif) no-repeat 10px 6px;height:20px;width:100%;}
.categorylinks{margin:0px;list-style:none;}
.categorylinks li{border-bottom:1px #E1E1E1 solid;}
.categorylinks LI A {
	 DISPLAY: block;   FONT-SIZE: 12px;  COLOR: #2e2e2e;  TEXT-DECORATION: none;padding-top:3px;padding-bottom:3px;padding-left:10px;BACKGROUND: url(../icon/flecheRougePetite.gif)  no-repeat 0px 10px;
}
.categorylinks A:visited {
	TEXT-DECORATION: none;COLOR: #2e2e2e;
}
.categorylinks A:hover {
	 COLOR: #ff0000; TEXT-DECORATION: none;BACKGROUND: url(../icon/flecheRougePetite.gif) #F2F7FC no-repeat 0px 10px;
}
#products_goBackBtn{text-align:right;padding-top:8px;border-top:1px #ccc solid;}
DIV#MainPromotionBanner {
	WIDTH:934px; BACKGROUND: #ffffff; HEIGHT: 219px;margin-top:10px;
}
#MainPromotionBanner #SlidePlayer {
	POSITION: relative; MARGIN: 0px auto
}
#MainPromotionBanner .Slides {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 219px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#MainPromotionBanner .Slides LI {
	FLOAT: left; HEIGHT: 219px
}
#MainPromotionBanner .Slides IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH:934px; DISPLAY: block; HEIGHT: 219px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#MainPromotionBanner .SlideTriggers {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 25px; TOP: 200px; RIGHT: 5px; PADDING-TOP: 0px
}
#MainPromotionBanner .SlideTriggers LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 0px 2px; WIDTH: 20px; DISPLAY: inline; FONT-FAMILY: Arial; BACKGROUND: url(/images/slide_trigger.gif) no-repeat center center; FLOAT: left; HEIGHT: 20px; COLOR: #F3F3F3; FONT-SIZE: 0.9em; OVERFLOW: hidden; CURSOR: pointer
}
#MainPromotionBanner .SlideTriggers LI.Current {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 20px; MARGIN: 0px 2px; WIDTH: 20px; BACKGROUND: url(/images/slide_trigger_c.gif) no-repeat center center; HEIGHT: 20px; COLOR: #949494; FONT-SIZE: 0.9em; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px
}
#menu{position:relative;z-index:2;background:url(../images/index_04.gif) no-repeat;line-height:30px;height:30px;}
#menu ul{margin:0px;padding:0px;}
#menu ul li{float:left;list-style:none;margin-left:20px;margin-right:15px;font-weight:bold;}
